[General\]
Language file=english.ini
WebLang=ENG
Advanced Mode=0
AdIconPath=
AdButCaption=Revo Uninstaller Pro
AdButLink=www.revouninstallerpro.com
AU on startup=1
Last Update Check=17-11-2013
Maximized=1
Left=208
Top=135
Right=1016
Bottom=644
[Uninstaller\]
ViewType=1
Sort by column=0
Sort type=1
Show System Updates=0
Show System Components=0
Enable Fast Mode=0
Disable scan after uninstall=0
Create System Restore Pont=1
Delete to bin=1
